.hero-row-desk {
    display: none;
}

.mobile-only {
    display: block;
}

.hero-slider .overlay-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding-left: 10%;
}
.btn-hero-slide {
    border-color: var(--clr-primary-200) !important;
    background-color: var(--clr-primary-200) !important;
    color: var(--clr-neutral-100) !important;
    height: 50px;
display: flex;
align-items: center;
justify-content: center; 
font-weight: 700;
font-size: 20px;
max-width: 250px;
}

.hero-slider a.btn.btn-default {
    display: none;
}

.btn-wrap-flex {
    display: flex;
    flex-direction: row;
    gap: 12px;
}

@media(min-width: 768px) {
.hero-row-desk {
    display: block;
}
.mobile-only {
    display: none;
}
}

/***********************
    BANNER
************************/
.banner-layout-container.container {
display: flex;
}

.banner-links-right {
    position: relative;
    margin-left: auto;
}